@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
    font-family: 'DM Sans';
	font-weight: 400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height: auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}

/*-----------------------
FONTS
------------------------*/
@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Regular.woff2') format('woff2'),
	url('DMSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Medium.woff2') format('woff2'),
	url('DMSans-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Bold.woff2') format('woff2'),
	url('DMSans-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-SemiBold.woff2') format('woff2'),
	url('DMSans-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}

/*-----------------------
MAIN CSS START
------------------------*/
.container {
	width:600px;
	margin:0 auto;
	padding:0 15px;
	position:relative;
	}
	

/*------HEADER-------*/	
.header{
	float:left;
	width:100%;
	padding:15px 0;
	background:#fff;
	position:relative;
	}
.header-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	padding-bottom:25px;
	}			
.logo{
	width:220px;
	display:block;
	flex-shrink:0;
	margin:0 auto 0;
	}

/*=======TOP STRIP=======*/
.top_strip{
	float:left;
	width:100%;
	padding:10px 0;
	background:#000;
	}
.top_strip_text1{
	display:inline-block;
	vertical-align:top;
	background:#ffd800;
	border-radius:50px;
	padding:0 10px;
	font-size:16px;
	line-height:19px;
	color:#000;
	font-weight:bold;
	}
.top_strip_text2{
	font-size:16px;
	line-height:20px;
	color:#fff;
	margin-top:5px;
	}

	
/*-------main_section------*/
.main_section{
	float:left;
	width:100%;
	background:#fff;
	padding:20px 0 60px;
	min-height: calc(100vh - 65px);
	}
.progress-container{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	column-gap:15px;
	}
.progressbar{
	width:100%;
	background:#e1f0f9;
	height:10px;	
	position:relative;
	border-radius:10px;
	overflow:hidden;
	}
.prgress-1{
	float:left;
	height:100%;
	background:#2882f1;
	position:relative;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;	
	}
.btn-back{
	background: #eef6ff;
    padding: 5px;
    border: 1px solid #e0e7ef;
    border-radius: 3px;
	}
.btn-back img{
	width:15px;
	flex-shrink:0;
	}
	
		
.screen{
	display: none;
	flex-direction: column;
    width: 100%;
	}
.screen.active {
    display: flex;
	animation: stepIn .3s cubic-bezier(.25,.1,.25,1) both;
	}
	
@keyframes stepIn {
  from { opacity: 0; transform: translateX(12px); }
  to   { opacity: 1; transform: translateX(0); }
}

			
.inner_section {
    float: left;
    width: 100%;
    padding:20px 0 0;	
    display: flex;
    flex-direction: column;
    padding: 25px 0 0;
    justify-content: space-between;	
	row-gap: 25px;		
	}
.inner_section_top{
	width:100%;
	}

.top-heading{
	font-size:29px;
	line-height:35px;
	color:#000;
	font-weight:700;
	text-align:left;
	}
.top-heading span{
	color:#2882f1;
	}
.top-img{
	display:block;
	margin:20px auto 25px;
	width:100%;
	border-radius:15px;
	}	
.step_title{
	font-size:32px;
	line-height:38px;
	color:#000;
	font-weight:700;
	text-align:left;
	}
.step_subheading{
	font-size:22px;
	line-height:28px;
	color:#373737;
	font-weight:bold;
	text-align:left;
	margin-top:10px;
	margin-bottom:25px;
	position:relative;    	
	}
.common-text{
	font-size:17px;
    line-height:25px;
    color:#000;
	margin-top:10px;
	text-align:left;
	}
.sub-text{
	font-size:15px;
    line-height:20px;
	letter-spacing:0.5px;
    color:#000;
	margin:10px 0;
	text-align:left;
	text-transform: uppercase;
	}
.inner_section_bottom{
	display: flex;
    flex-direction: column;
    gap: 12px;
	}
.button-col{
	display: flex;
    flex-direction: column;
    gap: 12px;
	margin-top:35px;
    z-index: 2;
	}
.sticky_btn{
	position: sticky;
    bottom: 0;
    background: #fff;
    padding-bottom: 10px;
	}
.common-btn{
	display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    width: 100%;
	min-height:62px;
    padding: 12px;
    border-radius:7px;
	background:#00ca47;
    font-size:24px;
	line-height:30px;
	color:#fff;
    font-weight: 700;
    border: none;
    cursor: pointer;
    text-align: center;
    transition: opacity 0.15s;
    font-family: 'DM Sans';
    -webkit-appearance: none;
    box-shadow: 0 5px 7px 0 rgba(17,201,86,0.3);
	}
.common-btn img{
	width:32px;
	flex-shrink: 0;
	margin-top:2px;
	}
.common-btn:disabled {
    pointer-events: none;
    cursor: not-allowed;
	background: gray;
	box-shadow:none;
	}
.back-common-btn{ background:#000; box-shadow: 0 5px 7px 0 rgba(0,0,0,0.3);}
.back-common-btn svg{ width:20px; height:20px;}

.btn-secure-text{
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:500;
	display: flex;
    align-items: center;
    justify-content: center;
	column-gap:7px;
	}
.btn-secure-text img{
	width:13px;
	flex-shrink: 0;
    margin-top: -2px;
	}
	
	
.option-box{
	display: flex;
	display:-webkit-flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    margin:25px auto 0;
    row-gap: 18px;
	}	
.option-col{
	float: left;
    width: 100%;
    position: relative;
    cursor: pointer;
	}	
.option-col input[type="radio"], .option-col input[type="checkbox"]{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
	}	
.desc-opt{
    float: left;
    width: 100%;
    background: #fff;
    border-radius:10px;
    position: relative;
    min-height:70px;
    font-size:18px;
    line-height:24px;
    cursor: pointer;
    color: #000;
	font-weight:500;
    text-align: left;
	padding:12px 20px;
	transition: all .15s ease-in-out;
	font-family: 'DM Sans';
	border:1px solid #b9c2c5;
	
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;	
	justify-content: space-between;
	column-gap:15px;
	}
.desc-opt-left{
	display:flex;
	display:-webkit-flex;
	align-items:center;
	-webkit-align-items:center;	
	justify-content: flex-start;
	column-gap:15px;
	}	
.option-col:hover .desc-opt{
	transform: translateY(-3px);
    box-shadow:0 0 0 1px #2882f1, 0 3px 8px 0 rgba(0, 0, 0, 0.2);
	background:#fff;
	border-color: #2882f1;
	}
.option-col input[type="radio"]:checked + .desc-opt, .option-col input[type="checkbox"]:checked + .desc-opt{
	background:#fff;
	border-color: #2882f1;
    box-shadow:0 0 0 1px #2882f1, 0 3px 8px 0 rgba(0, 0, 0, 0.2);
	}	
.option-col input[type="radio"] + .desc-opt .opt-rad, .option-col input[type="checkbox"] + .desc-opt .opt-rad{
    border: 1px solid #b9c2c5;
    width: 24px;
    height: 24px; 
    z-index: 1;
    background: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
	position:relative;
	}
.option-col input[type="radio"] + .desc-opt .opt-rad{
	border-radius:50%;
	}
.option-col input[type="checkbox"] + .desc-opt .opt-rad{
	border-radius:5px;
	}
.option-col input[type="radio"]:checked + .desc-opt .opt-rad, .option-col input[type="checkbox"]:checked + .desc-opt .opt-rad{
    z-index: 1;
	border-color:#2882f1;
	}
.option-col input[type="radio"]:checked + .desc-opt .opt-rad:after{
	content:"";
	width:12px;
	height:12px;
	background:#2882f1;
	border-radius:50%;
	}
.option-col input[type="checkbox"]:checked + .desc-opt .opt-rad{
	background:#2882f1;
	}
.option-col input[type="checkbox"]:checked + .desc-opt .opt-rad:after{
	content:"";
	width: .30rem;
    height: .65rem;
	transform-origin: 50%;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
	transform: rotate(45deg);
	margin-top:-4px;
	}
.desc-opt small{ font-size:13px;}
.desc-opt-icn{
	width:50px;
	height:50px;
	background:#deeaf4;
	border-radius:50%;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
    flex-shrink: 0;
	}
.desc-opt-icn img{
	display:block;
	margin:0 auto 0;
	width:32px;
	max-width:100%;
	}	
.divider-col{
	display: block;
    margin: 5px auto;
    height: 1px;
    background: #e4e4e4;
	width:100%;
	}
.blue-strip{
	width:100%;
	background:#eef6ff;
	padding:15px 20px;
	text-align:left;
	margin:30px 0 0;
	border-radius:5px;
	}
.blue-strip-text{
	font-size:17px;
	line-height:24px;
	color:#000;
	}
.consent-accordion{
	width:100%;
	border:1px solid #dde6f1;
	border-radius:5px;
	margin-top:25px;
	text-align:left;
	}
.consent-accordion__header {
	cursor: pointer;
	background:none;
	border: none;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 15px;
	font-size: 17px;
    line-height: 25px;
	font-family: 'DM Sans';
	font-weight: 500;
    color: #000;
	display: flex;
	}
.consent-accordion__icon {
	display: inline-block;
	transition: transform 0.3s ease;
	}
.consent-accordion__body{
	padding:15px;
	border-top:1px solid #dde6f1;
	}
.consent-accordion__body p{
	font-size: 15px;
    line-height: 22px;
    color: #000;
    text-align: left;
	}
.precaution-check,.treatmentinfo-check{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:flex-start;
	column-gap:12px;
	text-align:left;
	position:relative;
	cursor:pointer;
	margin-top:25px;
	}
.precaution-check input[type="checkbox"],.treatmentinfo-check input[type="checkbox"]{
    width:18px;
	height:18px;
	flex-shrink:0;
	margin-top:1px;
	}
.precaution-check p,.treatmentinfo-check p{
	font-size:16px;
	line-height:21px;
	color:#000;
	}
	
.form-field-box{
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	flex-direction:column;
    width: 100%;
    margin:25px auto 0;
	row-gap:20px;
	}
.frm-element{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
	}	
.formfield{
	float: left;
    width: 100%;
	}
.half-fld{
	width:49%;
	}
.formfield label{
	display:block;
    font-size:17px;
	line-height:21px;
	color: #000000;
	font-family: 'DM Sans';
	margin-bottom:10px;
	font-weight:700;
	text-align:left;
	padding-left:3px;
	}
.input-field-col{
	width:100%;
	position:relative;
	}		
.input-fld{
    width: 100%;
    height:60px;
    padding:5px 15px;
    font-size: 17px;
    color: #000;
    background: #fff;
    text-align: left;
    border-radius:8px;
    border: 1px solid #b9c2c5;
    font-family: 'DM Sans';
    font-weight: normal;
    -webkit-appearance: none;
	outline:none;
	}	
.input-fld::placeholder{ color:#878787;}
.input-fld:focus{
	border-color: #2882f1;
    box-shadow:0 0 0 1px #2882f1, 0 3px 8px 0 rgba(0, 0, 0, 0.1);
	}	
.select-flds{
    background: url(../images/down-arrow.webp)#fff no-repeat center right 15px;
    background-size: 15px;
    border: 1px solid #bbd1f2;
	}
.bmi-field{
	padding-right:40px;
	}
.unit {
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
	color: #000;
	font-size: 15px;
	}
.area_text{
	font-size:18px;
	line-height:20px;
	color:#000000;
	font-weight:500;
	text-align:left;
	margin-top:30px;
	}
textarea.input-fld{
	height:180px;
	resize: none;
	padding-top:10px;
	border-radius:0;
	}
.area_option .form-field-box{ margin:17px auto 0;}

.gauge-section{
	margin:36px 0 0;
	display:flex;
	flex-direction:column;
	align-items:center;
	}
.gauge-section-col{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	padding-bottom:15px;
	}
.bmi-calculater-img{
	display:block;
	margin:0 auto;
	width:325px;
	max-width:100%;
	}
.gauge-section-col svg{
	display:block;
	position: absolute;
    bottom: 0;
    width: 100%;
	height: 100%;
	}
.needle{
	transform-origin:200px 200px;
	transition:transform .8s cubic-bezier(.34,1.56,.64,1);
	}
.bmi-caption{
	text-align:center;
	margin-top:22px;
	}
.bmi-caption .label{
	color:#0aa9e1;
	font-weight:bold;
	font-size:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-bottom:6px;
	}
.bmi-caption .value{
	font-size:40px;
	color:#000000;
	font-weight:bold;
	line-height:1;
	}
	
.gender-box{
	display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
	justify-content:space-between;
    width: 100%;
    margin:25px auto 0;
    row-gap:25px;
	}
.gender-opt {
    width:48%;
	position:relative;
	}
.gender-opt input[type="radio"]{
	position:absolute;
	left:0;
	top:0;
	opacity:0;
	}
.gender-desc{
    padding:25px 15px;
    height: 180px;
	display:flex;
	flex-direction:column;
    flex-wrap: wrap;
	align-items:center;
	justify-content:center;
    border-radius: 8px;
    border: 1px solid #b9c2c5;
	cursor:pointer;
	}
.gender-icn{
	display:block;
	margin:0 auto 10px;
	width:56px;
	max-width:100%;
	}
.gender-desc p{
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:600;
	}
.gender-desc:hover{
	border-color: #2882f1;
    box-shadow:0 0 0 1px #2882f1, 0 3px 8px 0 rgba(0, 0, 0, 0.2);
	}
.gender-opt input[type="radio"]:checked + .gender-desc{
	border-color: #2882f1;
    box-shadow:0 0 0 1px #2882f1, 0 3px 8px 0 rgba(0, 0, 0, 0.2);
	}

.select-all-apply{
	font-size:17px;
	line-height:24px;
	color:#000;
	font-style:italic;
	text-align:left;
	margin:20px 0 0;
	}
.symptoms-box{
	display:grid;
	flex-direction: row;
	justify-content: space-between;
	margin: 30px auto 0;
	grid-template-columns: 1fr 1fr;
    gap: 22px;
	}
.symptoms-box .desc-opt{
	min-height:170px;
	justify-content: center;
	flex-direction: column;
	}
.symptoms-icon{
	display:block;
	margin:0 auto 10px;
	width:63px;
	}

.grid-width-100{
	grid-column:1/-1;
	}
.grid-width-100 .desc-opt{
	min-height:70px;
	justify-content:space-between;
	flex-direction: row;
	}

.before-after-img-box{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:28px 0 0;
	}
.before-after-img-col{
	width:49%;
	position:relative;
	}
.before-after-img{
	display:block;
	margin:0 auto 0;
	width:100%;
	border-radius:10px;
	}
.before-after-col-text{
	position:absolute;
	top:15px;
	left:15px;
	background:#fff;
	padding:2px 10px;
	font-size:13px;
    line-height:19px;
    color:#000;
	font-weight:700;
	text-transform:uppercase;
	}
	
.monthly-cost{
	width:100%;
	background:#eef6ff;
	border-radius:7px;
	padding:18px 20px 20px;
	margin:30px 0 0;
	}
.monthly-cost-header{
	width:100%;
	border-bottom:1px solid #d7d7d7;
	padding:0 3px 15px;
	text-align:left;
	}
.monthly-cost-heading{
	font-size:17px;
    line-height:20px;
    color:#000;
	font-weight:700;
	text-transform:uppercase;
	}
.monthly-cost-info{
	width:100%;
	padding:15px 3px 0;
	}
.monthly-cost-items-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;	
	align-items:center;
	column-gap:15px;
	padding:8px 0;
	}
.monthly-cost-items{
	width:24%;
	text-align:left;
	flex-shrink: 0;
	}
.monthly-cost-items-name{
	font-size:17px;
    line-height:21px;
    color:#000;
	}
.monthly-cost-progressbar{
	width:58%;
	height:10px;
	background:#cfddef;
	border-radius:50px;
	overflow:hidden;
	flex-shrink:0;
	}
.monthly-cost-progres{
	height:100%;
	background:#2882f1;
	}
.monthly-cost-price-box{
	width:12%;
	text-align:right;
	}
.monthly-cost-price{
	font-size:17px;
    line-height:21px;
    color:#000;
	}

.body-shape-icon{
	display:block;
	width:54px;
	margin:0 auto 0;
	max-width:100%;
	}
.before-after-lost{
	position:absolute;
	left:0;
	bottom:0;
	padding:15px 15px 20px;
	text-align:left;
	}
.before-after-lost-text1{
	font-size:18px;
    line-height:20px;
    color:#fff;
	font-weight:700;
	}
.before-after-lost-text1 img{
	display:inline-block;
	vertical-align:middle;
	width:12px;
	margin:-2px 0 0 5px;
	}
.before-after-lost-text2{
	font-size:30px;
    line-height:32px;
    color:#fff;
	font-weight:700;
	}
.before-after-lost-text3{
	font-size:16px;
    line-height:20px;
    color:#fff;
	font-weight:700;
	margin-top:3px;
	}

.review-box{
	width:100%;
	border:1px solid #b9c2c5;
	border-radius:10px;
	padding:15px 20px 20px;
	margin:30px 0 0;
	text-align:left;
	}
.review-star{
	display:block;
	width:100px;
	margin:10px 0 0;
	}
.review-text1{
	font-size:18px;
    line-height:24px;
    color:#000;
	font-weight:700;
	}
.review-text2{
	font-size:17px;
    line-height:25px;
    color:#000;
	margin-top:12px;
	}
.review-verify{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:center;
	margin:20px 0 0;
	}
.review-verify-name{
	font-size:17px;
    line-height:23px;
    color:#000;
	}
.review-verify-text{
	font-size:13px;
    line-height:17px;
    color:#16ad36;
	font-weight:400;
	}
.review-verify-icn{
	display:inline-block;
	vertical-align:middle;
	width:14px;
	margin:-4px 5px 0;
	}
.review-Paramedic-plan{
	font-size:15px;
    line-height:19px;
    color:#000;
	}
.review-plan-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:25px auto 0;
	}
.review-plan-col{
	width:31%;
	background:#eff8ff;
	border:1px solid #2882f1;
	border-radius:5px;
	padding:10px 10px;
	aspect-ratio: 1 / 0.8;
	text-align:center;
	align-content: center;
	}
.review-plan-col-text1{
	font-size:22px;
    line-height:26px;
    color:#000;
	font-weight:700;
	}
.review-plan-col-text2{
	font-size:16px;
    line-height:20px;
    color:#000;
	margin-top:5px;
	}

.work-step-box{
	width:100%;
	margin:35px 0 0;
	}
.work-step-row{
	width:100%;
	position:relative;
	padding:0 0 50px 40px;
	text-align:left;
	}
.work-step-row:before{
	content:"";
	position:absolute;
	left:10px;
	top:30px;
	bottom:6px;
	border-left:1px dashed #11aff3;
	}
.work-step-row:after{
	content:"";
	position:absolute;
	left:0;
	top:2px;
	width:12px;
	height:12px;
	background:#11aff3;
	border:4px solid #fff;
	border-radius:50%;
	box-shadow:0 0 0 1px #11aff3;
	}
.work-step-row h3{
	font-size:20px;
	line-height:24px;
	color:#000;
	font-weight:700;
	}
.work-step-row p{
	font-size:17px;
	line-height:23px;
	color:#000;
	margin-top:5px;
	}
.work-step-row:last-child{
	padding-bottom:0;
	}
.work-step-row:last-child:before{
	display:none;
	}

.graph-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin:30px 0 0;
	border:1px solid #b7b7b7;
	border-radius:12px;
	padding:20px 0;
	}
.graph-img{
	display:block;
	margin:0 auto 0;
	width:570px;
	max-width:100%;
	border-radius:12px;
	}
.graph-title{
    font-size: 24px;
    line-height: 24px;
    font-weight: 800;
    margin-bottom: -15px;
    text-align: left;
    padding: 0 40px;
	}
.graph-svg{width:100%;}
.month{
    font-size:24px;
    font-weight:700;
	}
.weight{
    font-size:24px;
    font-weight:700;
	}
.greyLabel{
    font-size:22px;
	font-weight:600;
    fill:#666;
    opacity:0;
	}
.blueTag{
    opacity:0;
	}
.blueTag text{font-size:21px;}
#fillArea{
    transition:.5s;
	}
#greyDot,
#blueDotOuter,
#blueDotInner{transform-origin:center;transform:scale(0);}
#without{
    stroke:#666;
    stroke-width:5;
    stroke-linecap:round;
    stroke-dasharray:1 10 !important;
}
.graph_btm-strip{
	width:80%;
	margin:-15px auto 0;
	display:flex;
	display:-webkit-flex;
	align-items: center;
	justify-content: center;
	background:#f5f8fd;
	border-radius:12px;
	padding:15px;
	}
.graph_btm-strip-col1{
	padding:0 20px 0 0;
	text-align:left;
	border-right:1px solid #ddd;
	}
.graph_btm-strip-col1-text1{
	display:flex;
	display:-webkit-flex;
	align-items: center;
	column-gap:10px;
	width:100%;
	}
.graph_btm-strip-col1-text1 span{
	width:50px;
	background:#11aff3;
	height:5px;
	border-radius:5px;
	}
.graph_btm-strip-col1-text1 p{
	color:#11aff3;
	font-size:14px;
	line-height:15px;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:-0.3px;
	}
.graph_btm-strip-col1-text2{
	display:flex;
	display:-webkit-flex;
	align-items: center;
	column-gap:10px;
	width:100%;
	margin-top:8px;
	}
.graph_btm-strip-col1-text2 span{
	width:50px;
	border-bottom:3px dotted #919191;
	}
.graph_btm-strip-col1-text2 p{
	color:#333;
	font-size:14px;
	line-height:15px;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:-0.3px;
	}
.graph_btm-strip-col2{
	display:flex;
	display:-webkit-flex;
	align-items: center;
	column-gap:10px;
	padding:0 0 0 20px;
	text-align:left;
	}
.graph_btm-strip-col2 img{
	width:40px;
	}
.graph_btm-strip-col2 p{
	font-weight:bold;
	color:#000;
	font-size:15px;
	line-height:20px;
	letter-spacing:-0.3px;
	}

ul.metabolism_list{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-direction: column;
	margin-top:20px;
	}
ul.metabolism_list li{
	text-align:left;
	padding:20px 0;
	display:flex;
	display:-webkit-flex;
	gap: 15px;
	border-bottom:1px solid #ededed;
	}
ul.metabolism_list li:last-child{ border:none; padding-bottom:0;}
.metabolism_list-icon img{
	width:40px;
	vertical-align:middle;
	}
ul.metabolism_list li p{
	font-size:17px;
	line-height:24px;
	}
.review-box.glp1-education .before-after-img-box{
	margin:0 auto 20px;
	}
.note-strip{
	font-size:15px;
	line-height:20px;
	text-align:left;
	padding:15px;
	border-radius:5px;
	background:#fffcf4;
	border:1px solid #e0d1aa;
	}
.lab-img{
	display:block;
	margin:30px auto 0;
	width:100%;
	border-radius:5px;
	}

.term-condition-check{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:flex-start;
	column-gap:12px;
	text-align:left;
	position:relative;
	cursor:pointer;
	margin-top:30px;
	}
.term-condition-check input[type="checkbox"]{
    width:18px;
	height:18px;
	flex-shrink:0;
	margin-top:4px;
	}
.term-condition-check p{
	font-size:14px;
	line-height:20px;
	color:#333;
	}
.term-condition-check p a{
	color:#2882f1;
	text-decoration:underline;
	}		

	
/*LOADING*/
.reviewing-wrap { 
	width: 100%; 
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	gap: 25px; 
	transition: opacity 0.5s ease; 
	}
.reviewing-headline{
	font-size: 28px;
    line-height: 34px;
    color: #000000;
	letter-spacing: -0.5px;
    font-weight: bold;
    text-align: center;
	}
	
.ring { width: 72px; height: 72px; border-radius: 50%; border: 5px solid #e3f1f9; border-top-color: #2882f1; animation: spin 1s linear infinite; }
@keyframes spin { to { transform: rotate(360deg); } }

.steps { display: flex; flex-direction: column; gap:17px; min-width:300px;}
.step { display: flex; align-items: center; gap: 8px; opacity: 0; transform: translateY(6px); transition: opacity 0.35s ease, transform 0.35s ease; border:1px solid #2882f1; padding:12px 15px; border-radius:5px;}
.step:before{ width:8px; height:8px; background:#2882f1; border-radius:50%;flex-shrink: 0; content:"";}
.step.visible { opacity: 1; transform: translateY(0); }
.step p{ text-align:left; font-size:17px; line-height:22px;}
.step_col.show {opacity: 1;}


/*-----------------------
MEDIA-QUERY
------------------------*/
.show-mob{display:none;}
.color-blue{color: #2882f1 !important;}
.mt-30{ margin-top:30px;}
.text-center{ text-align:center !important;}


@media only screen and (max-width:767px){
.container{ max-width:400px; width:100%; padding:0px 20px; box-sizing:border-box;}
.show-mob{ display:block;}
.hide-mob{ display:none;}


.top_strip_text1{font-size: 15px;line-height: 18px;}
.top_strip_text2 { font-size: 14px;line-height: 18px;}
.header-row{ padding-bottom:15px;}
.logo { width:150px;}
.progressbar{ height:8px;}
.progress-container{column-gap: 12px;}
.btn-back img {width: 13px;}

.main_section{ padding:15px 0 30px; min-height: calc(100vh - 65px);}
.inner_section {padding:20px 0 0;row-gap: 15px;}

.top-heading { font-size: 28px; line-height: 32px; letter-spacing: -0.1px;}
.step_subheading { margin-top:10px;margin-bottom: 20px;}
.step_title{font-size: 30px; line-height:34px; letter-spacing:-0.6px;}
.common-text { font-size: 16px; line-height: 22px;}

.blue-strip{ margin:20px 0 0; text-align:center;padding:15px;}

.option-box { margin: 20px auto 0; row-gap: 12px;}
.option-col:hover .desc-opt{transform:none; box-shadow:none; background:none; border:1px solid #bbd1f2;}
.desc-opt-left { column-gap: 10px;}
.desc-opt { min-height:65px; font-size:17px; line-height:20px; padding:10px 12px; border-radius:8px;}
.desc-opt-icn {width: 46px; height: 46px;}
.option-col input[type="radio"] + .desc-opt .opt-rad, .option-col input[type="checkbox"] + .desc-opt .opt-rad { width: 20px; height: 20px;}
.option-col input[type="radio"]:checked + .desc-opt .opt-rad:after{
 width: 10px; height: 10px;}
 
.gender-desc { padding: 15px 15px; height: 155px;}
.gender-desc:hover{border-color: #bbd1f2; box-shadow:none;}
.consent-accordion__body p { font-size: 13px;line-height: 20px;}
.precaution-check p,.treatmentinfo-check p {font-size: 15px;line-height: 19px;}

.gauge-section{margin: 26px auto 0;width: 285px;}


.button-col { gap: 10px; margin-top: 20px;}
.common-btn{min-height:58px; padding:10px; font-size:20px; line-height:26px; gap:10px;}
.common-btn img{width:22px;}

.form-field-box { margin:20px auto 0; row-gap:16px;}
.select-flds { background-size: 13px;}
.half-fld{width: 48%;}


.select-all-apply { font-size:16px; line-height:23px; margin: 15px 0 0;}
.option-col input[type="checkbox"]:checked + .desc-opt .opt-rad:after{margin-top: -2px;}

.symptoms-box{ gap: 15px;}
.symptoms-box .desc-opt { min-height: 130px;}
.grid-width-100 .desc-opt{min-height:65px;}

.before-after-img-box { margin:25px 0 0;}
.before-after-col-text {top:8px; left:8px; padding:2px 8px; font-size:11px;line-height:12px;}

.monthly-cost {padding:12px 15px 15px; margin:25px 0 0;}
.monthly-cost-items-row {column-gap:1%; padding: 6px 0;}
.monthly-cost-header { padding: 0 3px 12px;}
.monthly-cost-heading {font-size:16px; line-height: 20px;}
.monthly-cost-info { padding: 10px 3px 0;}
.monthly-cost-items { width:42%;}
.monthly-cost-items-name {font-size: 16px; line-height: 20px;}
.monthly-cost-progressbar { width:40%;}
.monthly-cost-progressbar { height: 8px;}
.monthly-cost-price-box { width: 16%;}
.monthly-cost-price { font-size: 16px; line-height: 20px;}

.before-after-lost-text1 {font-size: 16px; line-height: 20px;}
.before-after-lost-text3 {font-size: 15px; line-height: 20px;}

.graph-box { margin: 20px 0 0;}


.review-box { margin: 20px 0 0; padding: 15px 15px 20px;}
.review-star {width: 85px;}
.review-text2 { font-size: 17px; line-height: 23px;}
.review-verify-name {font-size:16px; line-height:20px;}
.review-Paramedic-plan {font-size: 14px; line-height: 20px;}
.review-plan-col-text1 { font-size: 21px; line-height: 26px;}

.work-step-row { padding: 0 0 40px 40px;}
.work-step-row h3 { font-size:17px; line-height:21px;}
.work-step-row p {font-size: 15px; line-height: 21px;}
.work-step-row:before {left: 10px; top:28px; bottom: 6px;}
.work-step-row:after { top:1px; width: 10px; height: 10px;}

ul.metabolism_list{ margin-top:10px;}
ul.metabolism_list li{padding: 15px 0;gap: 12px;}
ul.metabolism_list li p {font-size: 16px;line-height: 23px;}

.graph-title { font-size: 20px;line-height: 20px;padding: 0 30px;}
.graph_btm-strip{width: 85%; padding:10px;}
.graph_btm-strip-col1 {padding: 0 10px 0 0;}
.graph_btm-strip-col1-text1 span,.graph_btm-strip-col1-text2 span {width: 25px;height: 3px;}
.graph_btm-strip-col1-text1 p,.graph_btm-strip-col1-text2 p{font-size: 11px;line-height: 12px;}
.graph_btm-strip-col1-text2{ margin-top: 3px;}
.graph_btm-strip-col2{column-gap: 8px; padding: 0 0 0 10px;}
.graph_btm-strip-col2 img {width: 20px;}
.graph_btm-strip-col2 p{font-size: 11px; line-height: 15px;}

.mt-30 { margin-top: 25px;}

}




@keyframes fadeUp {
  from { opacity: 0; transform: translateY(8px); }
  to   { opacity: 1; transform: translateY(0); }
}
.screen.active .step_title { animation: fadeUp .4s ease both .05s; -webkit-animation: fadeUp .4s ease both .05s; -moz-animation: fadeUp .4s ease both .05s; }
.screen.active .step_subheading { animation: fadeUp .4s ease both .10s;	-webkit-animation: fadeUp .4s ease both .10s; -moz-animation: fadeUp .4s ease both .10s; }
.screen.active .select-all-apply { animation: fadeUp .4s ease both .15s; -webkit-animation: fadeUp .4s ease both .15s; -moz-animation: fadeUp .4s ease both .15s; }
.screen.active .option-box { animation: fadeUp .4s ease both .18s; 	-webkit-animation: fadeUp .4s ease both .18s; -moz-animation: fadeUp .4s ease both .18s; }

.screen.active .formfield label{ animation: fadeUp .4s ease both .20s; 	-webkit-animation: fadeUp .4s ease both .20s; -moz-animation: fadeUp .4s ease both .20s; }
.screen.active .field label{ animation: fadeUp .4s ease both .20s; -webkit-animation: fadeUp .4s ease both .20s; -moz-animation: fadeUp .4s ease both .20s; }

.screen.active .input-fld { animation: fadeUp .4s ease both .27s; -webkit-animation: fadeUp .4s ease both .27s; -moz-animation: fadeUp .4s ease both .27s;}
.screen.active .button-col{ animation: fadeUp .4s ease both .35s; -webkit-animation: fadeUp .4s ease both .35s;  -moz-animation: fadeUp .4s ease both .35s;}
.screen.active .btn-secure-text{ animation: fadeUp .4s ease both .38s; -webkit-animation: fadeUp .4s ease both .38s; -moz-animation: fadeUp .4s ease both .38s; } 
.screen.active .recommend-text{ animation: fadeUp .4s ease both .35s; -webkit-animation: fadeUp .4s ease both .35s;  -moz-animation: fadeUp .4s ease both .35s;} 


.screen.active .graph_btm-strip{ animation: fadeUp .4s ease both .80s; }

/* Hide the native number-input spinners (up/down steppers) on all number fields. */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type="number"] { -moz-appearance: textfield; appearance: textfield; }

#legal-modal,
.ci-field-error{
	text-align: left;
}
#customIntakeError span{
	display: block;
}
.term-condition-check{
	user-select: none;
    -webkit-user-select: none;
}
@media(max-width:575px){
	.input-fld{
		font-size: 16px;
	}
}